[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kde 3.5 ...

> <snip>>
> Fixed for KDE 4.5:
> https://bugs.kde.org/show_bug.cgi?id=172766
Is 4.5 or even 4.4 even making into Squeeze? I was under the impression
it was not.  We are having an unbelievable nightmare getting any Linux
email client to work well as a full (mail/calendar/contacts) front end
to Zimbra.  Both Evolution and Kontact Zimbra interoperation are badly
broken.  Supposedly this is fixed in Kontact in 4.4.  The primary reason
we deployed Lenny and not Squeeze was KDE 4 which, although beautiful,
creative, and elegant, lacked basic functions needed every day by
average users.  The availability of 4.4 would make us take another look
but, last I heard, it was experimental and was not going to make it into
Squeeze.  I see it has make it into unstable.  Thanks - John

Reply to: